{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2017-11-21 15:38:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2017-11-21 15:38:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2017-11-21 15:31:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2017-11-21 15:38:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "skeleton": "2017-11-21 15:19:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/observer": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2017-11-21 16:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow": {
    "criteria": {
      "has_snowball": "2017-11-21 17:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/comparator": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_block": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2017-11-21 15:18:18 +0100"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-11-21 16:26:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_boots": "2017-11-21 15:19:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2017-11-21 15:19:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/clay": {
    "criteria": {
      "has_clay_ball": "2017-11-21 15:30:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2017-11-21 15:33:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow_layer": {
    "criteria": {
      "has_snowball": "2017-11-21 17:16:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2017-11-21 15:32:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/daylight_detector": {
    "criteria": {
      "has_quartz": "2017-11-21 15:22:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2017-11-21 17:22:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2017-11-21 17:37:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2017-11-21 17:16:56 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "zombie_pigman": "2017-11-21 16:24:26 +0100",
      "magma_cube": "2017-11-21 16:44:05 +0100",
      "slime": "2017-11-21 15:30:21 +0100",
      "vindicator": "2017-11-21 15:41:20 +0100",
      "skeleton": "2017-11-21 15:19:39 +0100",
      "blaze": "2017-11-21 16:23:04 +0100",
      "cave_spider": "2017-11-21 15:44:44 +0100",
      "silverfish": "2017-11-21 15:20:26 +0100",
      "zombie": "2017-11-21 15:21:17 +0100",
      "spider": "2017-11-21 16:31:59 +0100"
    },
    "done": false
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2017-11-21 16:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/golden_carrot": {
    "criteria": {
      "has_gold_nugget": "2017-11-21 15:20:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2017-11-21 16:21:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2017-11-21 15:38:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:adventure/totem_of_undying": {
    "criteria": {
      "used_totem": "2017-11-21 16:06:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2017-11-21 15:20:05 +0100"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_block": {
    "criteria": {
      "has_brick": "2017-11-21 17:37:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magma": {
    "criteria": {
      "has_magma_cream": "2017-11-21 17:19:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2017-11-21 15:26:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2017-11-21 16:18:55 +0100"
    },
    "done": true
  }
}